package cn.superdesk.uniorder.dao.mapper.sys;

import cn.superdesk.uniorder.dao.entity.sys.SysInv;

public interface SysInvMapper {

	int deleteByPrimaryKey(Long id);

	int insert(SysInv record);

	int insertSelective(SysInv record);

	SysInv selectByPrimaryKey(Long id);

	int updateByPrimaryKeySelective(SysInv record);

	int updateByPrimaryKey(SysInv record);
}